#main.cart_seisan #minyuuryoku_area a{
  color:#d81b60;
  line-height:2em;
  text-decoration:underline;
}
.cart_member_regist #main #minyuuryoku_area {
  text-align: center;
}
.cart_member_regist #main #minyuuryoku_area a{
  color:#d81b60;
  line-height:2em;
  text-decoration:underline;
}
.cart_member_regist input{
  font-size: 1.2em;
}
.cart_member_regist select{
  font-size: 1.2em;
}
#main.cart_seisan .name_block{
  float:left;
}
#main.cart_seisan .name_block input{
  margin:6px 0;
  margin-right:10px;
}

#main.cart_seisan #errorPop{
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top:0;
  background-color:rgba(0,0,0,0.5);
}

#main.cart_seisan #errorPop .popBody{
  width: 80%;
  max-width: 600px;
  height: auto;
  margin: 100px auto;
  background-color:#fff;
}

#main.cart_seisan #errorPop .popBody input{
  width:140px;
}

#main.cart_seisan #errorPop .popBody p{
  text-align: center;
}
#main.cart_seisan #errorPop .popBody li{
  text-align: center;
  padding:0;
}
#main.cart_seisan #errorPop .popBody .remodal-close{
  position: relative;
}

#main.cart_seisan #errorPop .popBody .buttonarea{
  margin:0;
  padding:0;
  padding-bottom: 10px;
}

#main.cart_seisan #errorPop .popBody .btn_pink{
  text-align: center;
}

#main.cart_seisan #error table li{
  padding: 30px;
}

#main form #btn_confirm[disabled]{
  background-color: #7b7b7b;
  border:1px solid #666;
  cursor: default;
}

#NAME_err label{
  padding-left: 10px;
  display: inline;
}
#KANA_err label{
  padding-left: 10px;
  display: inline;
}
#coupon_offer strong{
  color: #d00137;
}
#coupon_offer strong:before{
  font-family: "Font Awesome 5 Free";
  content: '\f06b  ';
  font-weight: 900;
}
#container.cart_member_regist #common_wrapper table tr td div.seimei{
  float:left;
}
#container.cart_member_regist #common_wrapper table tr td div.seimei:first-child{
  margin-right: 10px;
  margin-bottom: 5px;
}
#main form .error {
  text-align: left;
  margin:0;
}
#main form label.error {
  color: #d00137;
  font-size: 0.8em;
  margin:0;
  margin-bottom: -10px;
}
form label#ZIP-error.error{
  padding-left:70px;
}
form label.error:before{
  font-family: "Font Awesome 5 Free";
  content: '\f06a  ';
  font-weight: 900;
}
